Bug 15088 - virtual big-board tracking bug...
virtual big-board tracking bug...
Status: CLOSED WONTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-01 20:32 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 20:32:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-08-01 20:32:55 EDT
Need to define, build and deploy the virtual big-board...

groovy man..
Comment 1 Paul Lindner 2000-09-06 14:27:48 EDT
use onproject instead...

Note You need to log in before you can comment on or make changes to this bug.